<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="490">
		<VerticalLayout inset="80,8,80,0">
			<Label name="labUserName" text="" height="120"  multiline="true" align="center" font="4"></Label>
			<Control bkcolor="#FFa6a6a6" padding="0,10,0,0" height="1"></Control>
			<HorizontalLayout height="40" inset="0,10,130,10" childpadding="10">
				<Label name="status" text=":" width="64" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="1"></Label>
				<Label name="IText_time" text="" font="1"></Label>
			</HorizontalLayout>
			<HorizontalLayout height="40" inset="0,10,130,10" childpadding="10">
				<Label name="timeend" text=":" width="64" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="1"></Label>
				<Label name="IText_time_end" text="" font="1"></Label>
			</HorizontalLayout>
			<HorizontalLayout height="40" inset="0,10,130,10" childpadding="10">
				<Label name="loc" text=":" width="64" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="1"></Label>
				<Label name="IText_loc" text="" font="1"></Label>
			</HorizontalLayout>
			<Control bkcolor="#FFa6a6a6" height="1"></Control>
			<HorizontalLayout height="40" inset="0,10,130,10" childpadding="10">
				<Label name="priority" text=":" width="64" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="1"></Label>
				<Label name="IText_priority" text="" font="1"></Label>
			</HorizontalLayout>
			<Label name="msg" text=":" width="64" padding="0,8,0,0" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="1"></Label>
			<RichEdit name="rhEdit_msg" text="" padding="68,-28,0,0" multiline="true" hscrollbar="true" rich="false" textpadding="4,4,4,4" font="1"></RichEdit>
		</VerticalLayout>
	</ChatContainerElement>
</Window>
